Page MenuHomePhabricator

edje text layout size (maybe filtered only?) changed
Closed, ResolvedPublic

Description

Run empc with no active mpd instance to connect to in order to trigger the login panel:
http://www.enlightenment.org/ss/e-590890d32ff3b6.52073938.jpg

Text entry now shows offscreen when previously it would be aligned on the right side of the window.

zmike created this task.May 2 2017, 7:07 AM
bu5hm4n reassigned this task from jpeg to herdsman.Jun 11 2018, 2:15 AM
bu5hm4n triaged this task as Normal priority.
bu5hm4n added a subscriber: jpeg.
zmike edited projects, added Restricted Project; removed efl.Jun 11 2018, 6:57 AM
bu5hm4n edited projects, added efl: layout engine; removed Restricted Project.Jun 11 2018, 9:22 AM
Herald closed this task as Resolved. · View Herald TranscriptJan 22 2019, 12:28 PM

Ho Ho Ho! This issue was fixed by Santa!